using Microsoft.VisualStudio.TestTools.UnitTesting;
using skyscraper5.Mpeg2;

namespace skyscraper8.Tests.RootTests;


[TestClass]
public class Mpeg2Tests : Feyllure
{
    [TestMethod]
    public void PsiSectionTest()
    {
        PsiSection section = new PsiSection();
        section.Append(new byte[] { 3 });
    }
}
